YUI Flash Component Documentation | All Packages | All Classes | Index | Frames No Frames |
Class RectangleSkin

Package | com.yahoo.astra.fl.charts.skins
Class | public class RectangleSkin
Inheritance | RectangleSkin fl.core.UIComponent
Implements | IProgrammaticSkin

A skin shaped like a rectangle with a single color.

Public Properties

| Property | Defined by
--- | --- | ---
|  | fillColor : uint The color used to draw the skin. | RectangleSkin

Public Methods

| Method | Defined by
--- | --- | ---
|  | RectangleSkin() Constructor. | RectangleSkin

Property detail

fillColor | property

`fillColor:uint` [read-write]

The color used to draw the skin.

Implementation
`public function get fillColor():uint`
`public function set fillColor(value:uint):void`
Constructor detail

RectangleSkin | () | constructor

`public function RectangleSkin()`

Constructor.